html, body { height: 100%; }
body{
	font-family: Ubuntu, Arial, Helvetica, sans-serif;
	font-size:14px; 
	color:#fff;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -120px;
	min-width: 1000px;
	color: #3c3535;
/*	background-size: auto 100%;*/
}

#footer, #push {height: 120px; clear:both;}

#footer{
/*	background:#275d09;*/
}

/* ====================  |Main  ======================== */

h1,
h2,
h3,
h4,
h5,
h6{
	
	font-family: Open Sans Condensed, sans serif;
}
#main, #subfooter{
	margin:auto;
	width: 980px;
	padding: 0 10px;
	
}

#panel{
	width:980px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
/*	height: 104px;*/
/*	background: url(../img/top_bg.png) no-repeat top center;*/
}
#top_menu_forum{
	padding-left: 150px;
	color: #3c3535;
	float: left;
}
#top_menu_forum a{
	color: #3c3535;
	text-decoration: none;
	font-family: Open Sans Condensed, sans se;
	font-size: 16px;
	line-height: 39px;
	transition : 1s all ease;
	padding: 0 10px;
	font-weight: bold;
	display: inline-block;
	height: 39px;
}
#top_menu_forum a:hover{
	color: #ff9b00;
	box-shadow: 0px 1px #ff9b00;
	background: rgba(0,0,0, .4);
}
#top_menu_forum .menu_sep{
	padding: 0 1px;
}
#search_top{
	float: right;
	position: relative;
	width: 200px;
	margin-top: 2px;
	margin-right: 10px;
}
#search_top .input_field{
	background: url(../img/search_input.png) no-repeat;
	width: 150px;
	height: 35px;
	border: 0;
	padding: 0 5px;
	padding-right: 45px;
	line-height: 35px;
	font-size: 14px;
	font-family: Open Sans, sans-serif;
	font-style: italic;
}
#search_top .input_field:focus{
	background: url(../img/search_input_focus.png) no-repeat;
}
#search_top .btn_search{
	background: url(../img/search_btn.png) no-repeat;
	width: 27px;
	height: 27px;
	position: absolute;
	top: 4px;
	right: 15px;
	border: 0;
	text-indent: -9999px;
}
#search_top .btn_search:hover{
	cursor: pointer;
}
input[type="submit"],
input[type="button"]
{
	cursor: pointer;
}
/*--------------------  forum  ---------------*/
#main.forum{

}
.main_inner{
	width:980px;
	margin: 0 auto;
	padding-bottom: 20px;
}
#stripe{
	background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(255,255,255,0.1) 2%, rgba(255,255,255,0.3) 6%, rgba(255,255,255,0.4) 95%, rgba(255,255,255,0.16) 98%, rgba(0,0,0,0) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0)), color-stop(2%,rgba(255,255,255,0.1)), color-stop(6%,rgba(255,255,255,0.3)), color-stop(95%,rgba(255,255,255,0.4)), color-stop(98%,rgba(255,255,255,0.16)), color-stop(100%,rgba(0,0,0,0)));
	background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(255,255,255,0.1) 2%,rgba(255,255,255,0.3) 6%,rgba(255,255,255,0.4) 95%,rgba(255,255,255,0.16) 98%,rgba(0,0,0,0) 100%);
	background: -o-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(255,255,255,0.1) 2%,rgba(255,255,255,0.3) 6%,rgba(255,255,255,0.4) 95%,rgba(255,255,255,0.16) 98%,rgba(0,0,0,0) 100%);
	background: -ms-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(255,255,255,0.1) 2%,rgba(255,255,255,0.3) 6%,rgba(255,255,255,0.4) 95%,rgba(255,255,255,0.16) 98%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(255,255,255,0.1) 2%,rgba(255,255,255,0.3) 6%,rgba(255,255,255,0.4) 95%,rgba(255,255,255,0.16) 98%,rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=1 );
	height: 39px;
	position: relative;
	margin-top: 42px;
	margin-bottom: 25px;
}
#small_logo{
	background: url(../img/small_logo.png)  no-repeat;
	width: 101px;
	height: 74px;
	position: absolute;
	top: -15px;
	left: 40px;
}
#small_logo a{
	display: block;
	width: 101px;
	height: 74px;
	text-indent: -9999px;
}
.separater{
	height: 0px;
	border-top: 1px solid #86837a;
	border-bottom: 1px solid #f9e9b8;
	margin: 0 20px;
	margin-bottom: 25px;
}
/*--------------------  CONTENT  ---------------*/
#columns{
	position: relative;
	overflow: hidden;
}
#columns .inner{
	padding: 0 10px;
}
.sidebar{
	float: left;
	width: 250px;
}
.sidebar .inner{
	padding: 0 10px;
}
.content{
	float: left;
	width: 730px;
	
}
.content .inner{
	padding: 0 10px;
	padding-right: 20px;
}
/*--------------------  user_info  ---------------*/
.user_info{
	background: #fff;
	font-size: 15px;
	color: #4f4848;
	padding: 5px;
}
.user_info span.small{
	font-size: 11px;
}
.user_info span.user_name{
	color: #8f0606;
}
/*--------------------  CONTENT  ---------------*/
.sidebar_menu{
	background: rgba(0,0,0, .4);
	border-radius: 0 8px 8px 0;
	margin-bottom: 20px;
}
.sidebar_menu h3{
	font-size: 16px;
	color: #4d1818;
	padding: 10px;
	border-bottom: 1px dotted #e9d9aa;
}
.sidebar_menu ul{
	padding: 20px 0;
}
.sidebar_menu li a{
	display: block;
/*	padding: 5px 10px;*/
	padding: 3px 10px;
	color: #fff;
	text-decoration: none;
	/*font-weight: bold;*/
	text-shadow: 0 -1px rgba(0,0,0, 0.3);
	font-family: sans-serif;
	font-size: 18px;
	line-height: 25px;
}
.sidebar_menu li a:hover{
	background: rgba(0,0,0, 0.3);
	color: #b85811;
}
.content h1{
	color: #3c3535;
	font-size: 35px;
	font-family: Open Sans Condensed, sans serif;
}
.remark{
	color: #3c3535;
	background: rgba(255,255,255,  0.4);
	border-radius: 8px;
	margin: 20px 0; 	
	padding: 10px;
}
/*--------------------  THEME LIST  ---------------*/
.theme{
	background: rgba(255,255,255,  0.9);
	border-radius: 5px;
	margin: 20px 0; 	
	padding: 20px 20px;
	position: relative;
	box-shadow: 1px 1px 3px rgba(0,0,0, 0.4);
	color:#333333;
	font-size:14px;
	font-family:tahoma;
}

a.title_pp {color:#ffffff; font-size:18px; font-weight:bold; font-family:tahoma; padding:5px; order-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; text-decoration:none;}
a.title_pp:hover {background:#990033;}

h3.theme_name a{
	font-size: 18px;
	color: #7a1812;
}
h3.theme_name a:hover{
	color: #b85811;
}
.author{
	margin-bottom: 5px;
}
.author span{
	color: #7c816f;
	font-weight: bold;
	font-size: 12px;
}
.theme_anons{
	margin-bottom: 5px;
}
.theme_anons .date{
	color: #7c816f;
	font-weight: bold;
	font-size: 12px;
}

.answers {color:#999999;}
.answers a {color:#990033;}
.answers a:hover {color: #006699}

.answers span.num{
	color: #7c816f;
	font-weight: bold;
	font-size: 12px;
}
.answers span.last_answer{
	font-style: italic;
	color: #7c816f;
	font-size: 12px;
}
.bubble{
	background: url(../img/bubble.png) no-repeat;
	width: 75px;
	height: 60px;
	position: absolute;
	top: -10px;
	right: -5px;
	text-align: center;
	line-height: 50px;
	font-size: 25px;
	font-weight: bold;
	color: #fff;
	text-shadow: 0 -1px rgba(0,0,0, 0.3);
}
.bubble a{
	display: block;
	width: 75px;
	height: 60px;
	color: #fff;
	text-decoration: none;
}
.bubble.new{
	background: url(../img/bubble_new.png) no-repeat;
}
/*--------------------  pagination  ---------------*/
.pagination{
	text-align: center;
	margin: 20px 0;
}
.pagination a{
	display: inline-block;
	background: grey;
	height: 24px;
	width: 24px;
	border-radius: 12px;
	margin-right: 5px;
	color: #fff;
	text-decoration: none;
	text-shadow: 0 -1px rgba(0,0,0, 0.3);
	text-align: center;
	line-height: 22px;
	
}
.pagination a:hover{
	background: #7a1812;
}
.pagination .current_page{
	display: inline-block;
	background: #776d5b;
	height: 24px;
	width: 24px;
	border-radius: 3px;
	margin-right: 5px;
	color: #fff;
	text-decoration: none;
	text-shadow: 0 -1px rgba(0,0,0, 0.3);
	text-align: center;
	line-height: 22px;
}
/*--------------------  new_theme  ---------------*/
.new_theme{
	padding-bottom: 10px;
	position: relative;
	overflow: hidden;
}
.form_container{
	float: left;
	width: 372px;
}
.other_bnt{
	float: left;
	width: 321px;
	/*padding: 0 10px;*/
}
.new_theme h2{
	color: #7a1812;
}
.field{
	position: relative;
	margin-bottom: 15px;
	clear: both;
	overflow: hidden;
}
.inptext{
	margin-bottom: 7px;
	float: left; 
	width: 100px;
	padding-right: 10px;
	text-align: right;
}
.inp{
	width: 238px;
	height: 35px;
	padding: 0 5px;
	line-height: 35px;
	border-radius: 4px;
	border :1px inset #c7c7c7;
}
.inpfield{
	float: left; 
}
.inpfield textarea{
	width: 245px;
	padding: 3px;
	padding-right: 0;
	max-width: 245px;
	max-height: 250px;
	height: 150px;
	border-radius: 4px;
	border :1px inset #c7c7c7;
}
.new_theme_btn{
	float: right;
	height: 35px;
	padding: 5px 10px;
background: rgb(141,59,47);
background: -moz-linear-gradient(top,  rgba(141,59,47,1) 0%, rgba(77,33,27,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(141,59,47,1)), color-stop(100%,rgba(77,33,27,1)));
background: -webkit-linear-gradient(top,  rgba(141,59,47,1) 0%,rgba(77,33,27,1) 100%);
background: -o-linear-gradient(top,  rgba(141,59,47,1) 0%,rgba(77,33,27,1) 100%);
background: -ms-linear-gradient(top,  rgba(141,59,47,1) 0%,rgba(77,33,27,1) 100%);
background: linear-gradient(to bottom,  rgba(141,59,47,1) 0%,rgba(77,33,27,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8d3b2f', endColorstr='#4d211b',GradientType=0 );

	border :none;
	border-radius: 8px;
	font-family: Open Sans Condensed, sans serif;
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
	box-shadow: 1px 1px 3px rgba(0,0,0, 0.4);
}
.new_theme_btn:hover{
	background: rgb(140,48,36);
background: -moz-linear-gradient(top,  rgba(140,48,36,1) 0%, rgba(76,23,16,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(140,48,36,1)), color-stop(100%,rgba(76,23,16,1)));
background: -webkit-linear-gradient(top,  rgba(140,48,36,1) 0%,rgba(76,23,16,1) 100%);
background: -o-linear-gradient(top,  rgba(140,48,36,1) 0%,rgba(76,23,16,1) 100%);
background: -ms-linear-gradient(top,  rgba(140,48,36,1) 0%,rgba(76,23,16,1) 100%);
background: linear-gradient(to bottom,  rgba(140,48,36,1) 0%,rgba(76,23,16,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8c3024', endColorstr='#4c1710',GradientType=0 );

}
.new_theme_btn.translete{
	margin-right: 10px;
}
/*--------------------  previous_next  ---------------*/
.previous_next{
	text-align: center;
}
.previous_next a{
	color: #3C3535;
}
.previous_next a:hover{
	color: #7a1812;
}
.theme_author{
	margin: 15px 0;
	
}
.theme_author img{
	vertical-align: middle;
}
.cite_icon{
	float: right;
}
.pay_attention{
	clear: both;
	overflow: hidden;
	margin: 15px 0;
	text-align: center;
}
.full_description{
	color: #3c3535;
	background: #fff;
	border-radius: 8px;
	margin: 20px 0; 	
	padding: 10px 20px 20px 20px;
	font-family:tahoma; font-size:14px;
	border:5px solid #b5917a;
}
.sep_dotted{
	border-top: 1px dotted #86837A;
	height: 0;
	clear: both;
	margin: 20px 0;
}
.theme_in{
	color: #3c3535;
	background: rgba(255,255,255,  0.8);
	border-radius: 0 8px 8px  8px;	
	padding: 10px 20px 20px 20px;
	font-family:tahoma; font-size:14px;
	border:5px solid #795741;
}
.top_corner{
	background: url(../img/corner.png) no-repeat;
	height: 19px;
}
.answer{
	margin: 20px 0;
}
.answer .date{
	font-style: italic;
	font-size: 14px;
}
.write_answer{
	position: relative;
	overflow: hidden;
	clear: both;
}
.write_answer .form_container{
	width: 500px;
}
.write_answer  .inpfield textarea{
	width: 495px;
	max-width: 495px;
	padding:10px; font-family:tahoma;
}
.write_answer .other_bnt{
	padding: 0 10px;
	width: 301px;
}
.answer p{
	font-size: 16px;
}